.main {
    overflow: hidden;
}

/* ヒーローセクション */
.hero__bg {
    background-color: #F5F5EE;
}

.hero__inner {
    width: 118.3rem;
    margin: 0 auto;
    padding-top: 12.1rem;
    border-bottom: 0.1rem solid #E08D5B;
}

.hero__title {
    font-size: 4.5rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    line-height: calc(127 / 100);
    letter-spacing: calc(2 / 100 * 45 / 10 * 1rem);
    color: #E08D5B;
}

.hero__title--english {
    font-size: 3rem;
    font-weight: 700;
    font-family: "Zen Maru Gothic", sans-serif;
    line-height: calc(183 / 100);
    letter-spacing: calc(2 / 100 * 30 / 10 * 1rem);
    color: #A8A8A8;
}



/* パンくずリスト */
.hero-breadcrumb {
    padding: 1.6rem 0;
    font-size: 1.4rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    line-height: calc(114 / 100);
    letter-spacing: calc(2 / 100 * 14 / 10 * 1rem);
}

.hero-breadcrumb__list {
    display: flex;
    align-items: center;
    justify-content: right;
    flex-wrap: wrap;
    gap: 0.8rem;

    list-style: none;
    padding: 0;
    margin: 0;
}

.hero-breadcrumb__item {
    display: flex;
    align-items: center;
    font-family: "Noto Sans JP", sans-serif;
    color: #747474;
}

/* 区切り矢印 */
.hero-breadcrumb__item:not(:last-child)::after {
    content: ">";
    margin-left: 0.8rem;
    color: #747474;
}

.hero-breadcrumb a {
    color: #E08D5B;
    text-decoration: none;
}

.hero-breadcrumb a:hover {
    text-decoration: underline;
}




.hero-nav {
    width: 118.3rem;
    margin: 6rem auto;
}

.hero-nav__list {
    display: flex;
    flex-wrap: wrap;
    gap: 2.3rem;
    align-items: center;
}

.hero-nav__item a {
    display: block;
    font-size: 2rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    line-height: calc(102 / 100);
    letter-spacing: calc(2 / 100 * 20 / 10 * 1rem);
    color: #434343;
    border: #FF5A1C 0.1rem solid;
    border-radius: 4.2rem;
    padding: 1.9rem 6.7rem 1.9rem 3.1rem;
    position: relative;
}

.hero-nav__item a::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 1.9rem;
    height: 0.3rem;
    top: 50%;
    transform: translateY(-50%);
    right: 3rem;
    background-color: #5CACC9;
    border-radius: 1.6rem;
}

.hero-nav__item a::after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 0.3rem;
    height: 1.4rem;
    top: 1.8rem;
    right: 3.3rem;
    background-color: #5CACC9;
    transform: rotate(-45deg);
    border-radius: 1.6rem;
}

.hero-nav__item a:hover {
    color: #FFF;
    background-color: #FF5A1C;
    transition: all 0.3s ease;
}

.top-link {
    border-radius: 3.6rem;
    color: #FFFFFF;
    background-color: #5CACC9;
    padding: 2.4rem;
    font-size: 1.8rem;
    font-weight: 700;
    font-family: "Zen Maru Gothic", sans-serif;
    margin: 0 auto 6.4rem;
    display: block;
    width: fit-content;
}

.consultation,
.inspection,
.flow {
    width: 118rem;
    margin: 0 auto;
    padding-top: 1.5rem;
    display: flex;
    gap: 6rem;
}

.consultation__subtitle {
    font-size: 2.5rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    width: 12.7rem;
    color: #555555;
    position: relative;
}

.consultation__subtitle::before,
.inspection__subtitle::before,
.flow__subtitle::before{
    content: "";
    height: 0.1rem;
    width: 15.3rem;
    background-color: #5cacc9;
    position: absolute;
    top: -1.6rem;
    left: 0rem;
}

.consultation__subtitle::after,
.inspection__subtitle::after,
.flow__subtitle::after{
    content: "";
    height: 0.1rem;
    width: 103.3rem;
    background-color: #a1a1a1;
    position: absolute;
    top: -1.6rem;
    left: 15.3rem;
}

.consultation__content {
    width: 99rem;
}

.consultation__preface {
    font-size: 1.8rem;
    font-weight: 400;
    color: #434343;
    margin-bottom: 3rem;
    line-height: 197%;
}

.consultation__content h3 {
    font-size: 2.3rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    display: flex;
    gap: 2rem;
    align-items: center;
    margin-bottom: 2rem;
    color: #555555;
}

.consultation__content h3::before {
    content: "";
    width: 0.7rem;
    height: 2.8rem;
    background-color: #5CACC9;
    display: inline-block;
}

.rep-container {
    display: flex;
    gap: 14rem;
    text-align: center;
    margin-left: 0.4rem;
    margin-bottom: 3rem;
}

.rep-container div:first-child figure img{
    object-position: 0 -3rem;
}

.rep-container div:nth-child(2) figure img{
    object-position: 0 -3rem;
    transform: scale(1.2);
}

.rep-container div:last-child figure img{
    object-position: 0 -6rem;
}

.rep-container figure {
    width: 23.7rem;
    height: 26rem;
    margin-bottom: 0.5rem;
    overflow: hidden;
}

.rep-container h4 {
    font-size: 1.8rem;
    font-weight: 400;
    margin-bottom: 0.5rem;
    color: #434343;
}

.rep-container p {
    font-size: 1.8rem;
    font-weight: 700;
    color: #434343;
}

.attention-text {
    font-size: 1.8rem;
    font-weight: 400;
    color: #434343;
    line-height: 197%;
    margin-bottom: 2rem;
}

.attention-text span {
    color: #FF5A1C;
}

.tel-contact {
    text-align: center;
    color: #FFFFFF;
    background-color: #5CACC9;
    border-radius: 1rem;
    display: block;
    width: 30.7rem;
    padding-block: 1.3rem 0.8rem;
    margin-bottom: 3rem;
}

.tel-contact h4 {
    font-size: 1.8rem;
    font-weight: 700;
    font-family: "Zen Maru Gothic", sans-serif;
}

.tel-contact span {
    font-size: 2rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
}

.tel-contact span img{
    width: 3.6rem;
    height: 3.6rem;
    margin-right: 0.5rem;
}

.tel-contact p {
    font-size: 1.3rem;
    font-weight: 500;
}

.consultation__text {
    font-size: 1.8rem;
    font-weight: 400;
    color: #434343;
    margin-bottom: 3rem;
}

.consultation__text a {
    color: #FF5A1C;
}

.inspection {
    padding-bottom: 10rem;
}

.inspection__subtitle {
    font-size: 2.5rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    width: 12.7rem;
    color: #555555;
    position: relative;
}

.inspection p {
    font-size: 1.8rem;
    font-weight: 400;
    color: #434343;
    padding-top: 1rem;
}

.flow {
    margin-bottom: 10rem;
}

.flow__subtitle {
    font-size: 2.5rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    width: 12.7rem;
    color: #555555;
    position: relative;
}

.flow__content {
    width: 98.6rem;
}

.flow__list {
    color: #434343;
    font-size: 1.8rem;
    font-weight: 400;
    width: 100%;
    padding-left: 1.8rem;
    line-height: 197%;
}

.flow__item {
    list-style-type: decimal;
}

/* ボタンと目次非表示 */
.page-nav,
.page-nav__btns {
    display: none;
}

@media screen and (max-width: 699.98px) {

    .hero {
        margin-bottom: 8rem;
    }

    .hero__inner {
        width: 37.5rem;
        height: 14.5rem;
        padding-top: 2.1rem;
        padding-left: 1.2rem;
        padding-right: 1.2rem;
    }

    .hero__title {
        font-size: 3.2rem;
        line-height: calc(125 / 100);
        letter-spacing: calc(2 / 100 * 32 / 10 * 1rem);
        margin-bottom: 0.8rem;
    }

    .hero__title--english {
        font-size: 2rem;
        font-weight: 700;
        line-height: calc(114 / 100);
        letter-spacing: calc(2 / 100 * 20 / 10 * 1rem);
    }

    /* パンくずリスト */
    .hero-breadcrumb {
        padding: 2.8rem 0 1.2rem 0;
    }

    .consultation,
    .inspection,
    .flow {
        flex-direction: column;
        gap: 2.4rem;
        width: 35.5rem;
        padding-bottom: 4rem;
    }

    .consultation__subtitle::before,
    .inspection__subtitle::before,
    .flow__subtitle::before{
        width: 4.6rem;
    }

    .consultation__subtitle::after,
    .inspection__subtitle::after,
    .flow__subtitle::after{
        width: 30.9rem;
        left: 4.6rem;
    }

    .consultation__content {
        width: 35.5rem;
    }

    .consultation__content h3 {
        font-size: 2rem;
    }

    .consultation__subtitle {
        width: fit-content;
    }

    .consultation__preface {
        width: 35.5rem;
        margin-bottom: 2.4rem;
    }

    .rep-container {
        flex-direction: column;
        align-items: center;
        gap: 1.6rem;
    }

    .flow {
        margin-bottom: 0;
    }

    .flow__content {
        width: 35.5rem;
    }

    .flow__list {
        padding: 0 0.5rem 0 3rem;
    }

    /* ページ内リンク */
    .page-nav {
        display: block;
        position: fixed;
        top: 50%;
        bottom: 50%;
        right: 0;
        width: 37.5rem;
        overflow: hidden;
        background-color: #E08D5BCC;
        visibility: hidden;
        transition: top 0.3s ease, bottom 0.3s ease, visibility 0s linear 0.3s;
        z-index: 10;
    }

    .page-nav.active {
        top: 0;
        bottom: 0;
        visibility: visible;
        transition: top 0.3s ease, bottom 0.3s ease, visibility 0s linear 0s;
    }

    .page-nav__list {
        position: absolute;
        bottom: 7rem;
        left: 0;
        right: 0;
        height: 50vh;
        overflow: auto;
        width: 28rem;
        margin: 6.4rem auto 17.5rem;
        border-top: 1px solid #fff;
    }

    .page-nav__item a {
        display: flex;
        align-items: center;
        box-sizing: border-box;
        font-size: 1.8rem;
        font-family: 'Zen Maru Gothic', sans-serif;
        font-weight: 500;
        line-height: calc(112 / 100);
        width: 28rem;
        height: 5.8rem;
        padding: 0.8rem 0;
        background-image: url('../img/header_footer/page-nav_item_icon1.svg');
        background-size: 2.6rem 2.6rem;
        background-repeat: no-repeat;
        background-position: center right 0.8rem;
        color: #fff;
        border-bottom: 1px solid #fff;
        margin-bottom: 2.4rem;
    }

    .page-nav__top {
        position: absolute;
        right: 3.2rem;
        bottom: 16.1rem;
        color: #fff;
        font-size: 1.8rem;
        font-family: 'Zen Maru Gothic', sans-serif;
        font-weight: 500;
        line-height: calc(112 / 100);
    }

    .page-nav__btns {
        display: block;
        position: fixed;
        right: 3.2rem;
        bottom: 6rem;
        z-index: 11;
    }

    .page-nav__btn {
        display: block;
        width: 8.8rem;
        height: 8.8rem;
        border-radius: 50%;
        background-repeat: no-repeat;
        background-position: top 2.1rem center;
        font-size: 1.8rem;
        font-family: 'Zen Maru Gothic', sans-serif;
        font-weight: 500;
        line-height: calc(112 / 100);
        padding: 3rem 0 0;
    }

    .page-nav__btn--open {
        color: #fff;
        background-color: #E08D5B;
        background-image: url('../img/header_footer/page-nav_btn_icon1.svg');
        background-size: 4.6rem 2rem;
    }

    .page-nav__btn--close {
        display: none;
        color: #E08D5B;
        background-color: #fff;
        background-image: url('../img/header_footer/page-nav_btn_icon2.svg');
        background-size: 2.2rem 2.2rem;
    }

    /* 開いた状態：openボタンを隠し、closeボタンを表示 */
    .page-nav__btns.active .page-nav__btn--open {
        display: none;
    }

    .page-nav__btns.active .page-nav__btn--close {
        display: block;
    }

    /* footerとguide非表示 */
    .header.off,
    .guidance.off {
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
        transition: opacity 0.3s ease, visibility 0.3s ease;
    }

    .header.off,
    .guidance.off {
        transition: opacity 0.3s ease, visibility 0.3s ease;
    }
}